@charset "UTF-8";
/*============================================================
  core settings
============================================================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  line-height: 1.35;
}

img {
  max-width: 100%;
}

button {
  border: none;
}

.red {
  color: #cc0000 !important;
}

.main {
  font-family: "Noto Sans JP", sans-serif;
  color: #08243d;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  outline: none;
}

.container {
  width: 94%;
  max-width: 860px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 480px) {
  .container {
    width: 90%;
  }
  .container-table {
    width: 95%;
  }
}
.container--small {
  max-width: 700px;
}

.container--medium {
  max-width: 960px;
}

.container--large {
  max-width: 1024px;
}

.container--x-large {
  max-width: 1100px;
}

.container--xx-large {
  max-width: 1200px;
}

.container--xxx-large {
  max-width: 1300px;
}

.container--full {
  max-width: 1920px;
  width: 100% !important;
}

.fa-envelope-o:before {
  content: "\f0e0";
}

.fa-caret-right:before {
  content: "\f0da";
  margin-left: 12px;
  font-size: 2rem;
}

.section {
  position: relative;
  padding-top: 104px;
  padding-bottom: 104px;
  background-position: center center;
  background-size: cover;
}

@media screen and (max-width: 768px) {
  .section {
    padding-top: 64px;
    padding-bottom: 64px;
  }
}
@media screen and (max-width: 480px) {
  .section {
    padding-top: 48px;
    padding-bottom: 48px;
  }
}
.section--pt-none {
  padding-top: 0;
}

.section--padding-none {
  padding: 0;
}

.section--pt-small {
  padding-top: 130px;
}

@media screen and (max-width: 768px) {
  .section--pt-small {
    padding-top: 54px;
  }
}
.section--bg-color {
  background: #f5f8ff;
}

.section--bg-gray {
  /*sectionの背景色を指定*/
  background: #f2f3f5;
}

.section--bg-purple {
  /*sectionの背景色を指定*/
  background: #F4F4FC;
}

.section--bg-blue {
  background: #f4f9ff;
}


.anchor::before{
  content: '';
  display: block;
  height: 50px;
  margin-top: -50px;
}
@media screen and (max-width: 768px) {
.anchor::before{
  content: '';
  display: block;
  height: 100px;
  margin-top: -100px;
}
}


header {
    align-content: center;
    align-items: center;
    background: #FFFFFF;
    flex: none;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    padding: 0px;
    width: 100%;
    z-index: 5;
    max-width: 100%;
}
@media screen and (max-width: 768px) {
  header {
    height: 90px;
    position: fixed;
    z-index: 1010;
    background-color: #fff;
  }
}

header .header__content {
    align-content: center;
    align-items: center;
    background: transparent;
    display: flex;
    flex: none;
    flex-direction: row;
    flex-wrap: nowrap;
    height: auto;
    justify-content: space-between;
    margin: 0;
    padding: 24px 40px 20px 40px;
    width: 100%;
}
@media screen and (max-width: 768px) {
  header .header__content {
    padding: 16px 20px 20px 20px;
  }
}
@media screen and (max-width: 480px) {
  header .header__content {
    padding: 14px 10px 10px 10px;
  }
}

header .header__logo {
    align-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    max-width: 100%;
}

header .header__logo a.title {
  color: #183460;
  font-size: 56px;
  font-weight: 600;
  height: auto;
  line-height: 1;
  margin: 0px 0px 0px 0px;
  text-align: left;
  width: auto;
  max-width: 100%;
  justify-content: flex-start;
  border-bottom: 3px solid #183460;
}
@media screen and (max-width: 1330px) {
  header .header__logo a.title {
    font-size: 44px;
  }
}
@media screen and (max-width: 768px) {
  header .header__logo a.title {
    font-size: 32px;
  }
}
@media screen and (max-width: 480px) {
  header .header__logo a.title {
    font-size: 30px;
  }
}


header .header__logo a.title:hover {
  text-decoration: none;
}
header .header__logo .english {
  font-size: 1.6rem;
  display: block;
  padding: 24px 0px 0px 4px;
  color: #000;
}
@media screen and (max-width: 768px) {
  header .header__logo .english {
    font-size: 1.2rem;
    padding: 10px 0 0 3px;
    margin: 0 0 3px 0;
  }
}
@media screen and (max-width: 480px) {
  header .header__logo .english {
    font-size: 1.4rem;
    padding: 10px 0 0 3px;
    margin: 0 0 3px 0;
  }
}
header .header__logo a:link, header .header__logo a:hover {
  text-decoration: none;
}
header .header__logo-title {
  font-size: 2.8rem;
  font-weight: 600;
}
header .header__logo-english {
  font-size: 1.5rem;
  font-weight: 600;
}

header .header__menu {
  align-content: center;
  align-items: center;
  flex: none;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 24px;
  justify-content: space-between;
  margin: 0px 8px 0px 0px;
  padding: 0px;
  width: auto;
}

@media screen and (max-width: 1330px) {
  header .header__menu {
    display: none;
  }
}
header .header__menu ul {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
header .header__menu ul li {
  color: #050f77;
  font-feature-settings: 'palt' 1;
  font-size: 2rem;
  font-style: normal;
  font-weight: 600;
  height: auto;
  letter-spacing: 0.1em;
  line-height: 1.4;
  padding: 0px 1rem;
  text-align: left;
  width: auto;
  max-width: 100%;
  justify-content: flex-start;
}
header .header__menu ul a {
  color: #050f77;
  text-decoration: none;
  border-bottom: 2px solid rgba(0, 0, 0, 0);
  transition: 0.5s;
  margin: 0 1rem;
  padding-bottom: 1rem;
}
header .header__menu ul a:hover {
  border-bottom: 2px solid #050f77;
  padding-bottom: 1rem;
  color: #050f77;
  transition: 0.5s;
}

header .header__menu-contact li {
  width: 80px !important;
}
header .header__menu-contact li img {
  width: 40px;
  height: auto;
}
header .sp-menu {
  display: none;
  pointer-events: auto;
  /* メニューオープン時 */
}
@media screen and (max-width: 1330px) {
  header .sp-menu {
    display: block;
    position: relative;
  }
}
@media screen and (max-width: 728px) {
  header .sp-menu {
    padding: 20px;
  }
}
header .sp-menu .hamburger {
  position: fixed;
  top: 15px;
  right: 15px;
  z-index: 100;
  width: 48px;
  height: 48px;
  border: none;
  background: transparent;
  cursor: pointer;
}
header .sp-menu .hamburger__line {
  position: absolute;
  left: 11px;
  width: 26px;
  height: 2px;
  background-color: #333;
  transition: all 0.4s;
}
header .sp-menu .hamburger__line:nth-of-type(1) {
  top: 14px;
}
header .sp-menu .hamburger__line:nth-of-type(2) {
  top: 23px;
}
header .sp-menu .hamburger__line:nth-of-type(3) {
  top: 32px;
}
header .sp-menu .hamburger.active .hamburger__line:nth-of-type(1) {
  transform: translateY(9px) rotate(-45deg);
}
header .sp-menu .hamburger.active .hamburger__line:nth-of-type(2) {
  opacity: 0;
}
header .sp-menu .hamburger.active .hamburger__line:nth-of-type(3) {
  transform: translateY(-9px) rotate(45deg);
}
header .sp-menu .nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #fff;
  box-shadow: 2px 0 4px rgba(0, 0, 0, 0.1);
  transform: translateX(-100%);
  transition: transform 0.4s;
  z-index: 90;
}
header .sp-menu .nav.active {
  transform: translateX(0);
}
header .sp-menu .nav__list {
  margin: 0;
  padding: 100px 10px 0 10px;
  list-style: none;
}
header .sp-menu .nav__item {
  padding: 0 20px;
}
header .sp-menu .nav__link {
  display: block;
  padding: 15px 10px;
  color: #333;
  text-decoration: none;
  border-bottom: 1px solid #eee;
}
header .sp-menu .spmenu-button {
  background-color: #021240;
  color: #fff;
  width: 70%;
  height: 60px;
  font-size: 1.7rem;
  font-weight: 600;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 50px auto 0 auto;
  text-decoration: none;
}


@media screen and (max-width: 768px) {
  main {
    padding-top: 82px;
  }
}


/*============================================================
  .masthead
  ※メインイメージに使用するクラス
============================================================*/
.masthead {
  background-image: url('../images/masthead-backimage.png');
  background-position: center;
  background-size: cover;
}


.masthead--white {
  background-position: center;
  background-size: cover;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 768px) {
  .masthead--white {
    padding-top: 82px;
  }
}

.masthead--poster {
  background-image: url('../images/masthead-backimage_poster.png');
  background-position: center;
  background-size: cover;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 768px) {
  .masthead--poster {
    padding-top: 82px;
  }
}

.masthead__container {
  /*メイン画像の幅を調節*/
    flex: none;
    height: auto;
    width: 100%;
    max-width: 100%;
    text-align: center;
}

.masthead.home {
  width: 100%;
  height: 500px;
  background: url(../images/pic-masthead-pc.jpg) no-repeat;
  background-size: cover;
}
@media screen and (max-width: 480px) {
  .masthead.home {
    height: 400px;
    background-image: url(../images/pic-masthead-sp.jpg);
    background-position: center top;
  }
}

.masthead__container {
  /*メイン画像の幅を調節*/
    flex: none;
    height: auto;
    width: 100%;
    max-width: 100%;
    text-align: center;
}


.masthead-page {
  width: 100%;
  height: 300px;
}
@media screen and (max-width: 480px) {
  .masthead-page {
    height: 150px;
  }
}
.masthead-page.profile {
  background: url(../images/bg-masthead-profile.jpg) no-repeat;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .masthead-page.profile {
    background-position: center center;
  }
}
.masthead-page.greetings {
  background: url(../images/bg-masthead-greetings.jpg) no-repeat;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .masthead-page.greetings {
    background-position: center center;
  }
}
.masthead-page.philosophy {
  background: url(../images/bg-masthead-philosophy.jpg) no-repeat;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .masthead-page.philosophy {
    background-position: center center;
  }
}
.masthead-page.method {
  background: url(../images/bg-masthead-method.jpg) no-repeat;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .masthead-page.method {
    background-position: center center;
  }
}
.masthead-page.management-philosophy {
  background: url(../images/bg-masthead-management-philosophy.jpg) no-repeat;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .masthead-page.management-philosophy {
    background-position: center center;
  }
}
.masthead-page.spirit {
  background: url(../images/bg-masthead-spirit.jpg) no-repeat;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .masthead-page.spirit {
    background-position: center center;
  }
}
.masthead-page.self-declaration {
  background: url(../images/bg-masthead-self-declaration.jpg) no-repeat;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .masthead-page.self-declaration {
    background-position: center center;
  }
}
.masthead-page.mission {
  background: url(../images/bg-masthead-mission.jpg) no-repeat;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .masthead-page.mission {
    background-position: center center;
  }
}
.masthead-page.training {
  background: url(../images/bg-masthead-training.jpg) no-repeat;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .masthead-page.training {
    background-position: center center;
  }
}
.masthead-page.company {
  background: url(../images/bg-masthead-company.jpg) no-repeat;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .masthead-page.company {
    background-position: center center;
  }
}
.masthead-page.none {
  background-color: rgb(0, 26, 91);
  height: 120px;
}
@media screen and (max-width: 768px) {
  .masthead-page.none {
    height: 80px;
  }
}
.masthead-page h1 {
  position: absolute;
  font-size: 2rem;
  font-family: "Noto Serif JP", sans-serif;
  font-feature-settings: "palt";
  line-height: 1.5;
  color: #fff;
  top: 205px;
  display: block;
  background-color: rgba(0, 26, 91, 0.8);
  padding: 60px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .masthead-page h1 {
      top: 155px;
  }
}
@media screen and (max-width: 480px) {
  .masthead-page h1 {
    font-size: 1.6rem;
    top: 110px;
    padding: 40px;
  }
}
.masthead-page h1.none {
  position: relative;
  font-size: 1.8rem;
  font-family: "Noto Serif JP", sans-serif;
  font-feature-settings: "palt";
  background-color: transparent;
  line-height: 1.5;
  color: #fff;
  margin: 0 auto;
  display: block;
  padding: 50px;
  text-align: center;
  align-items: center;
  top: auto;
}
@media screen and (max-width: 480px) {
  .masthead-page h1.none {
    font-size: 1.4rem;
    padding: 30px;
  }
}

.container__breadcrumb {
  background-color: #F9F9F9;
  width: 100%;
  max-width: none;
}
.container__breadcrumb .breadcrumb {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  height: 50px;
  width: 94%;
  max-width: 960px;
  margin: 0 auto;
  pointer-events: auto;
}
.container__breadcrumb .breadcrumb li::after {
  content: "　>";
}
.container__breadcrumb .breadcrumb li:last-of-type::after {
  content: "";
}
.container__breadcrumb .breadcrumb li {
  margin: 0 10px 0 0;
  font-size: 1.6rem;
}
@media screen and (max-width: 480px) {
  .container__breadcrumb .breadcrumb li {
    font-size: 1.5rem;
  }
}
.container__breadcrumb .breadcrumb li:first-of-type {
  margin-left: 0;
}
.container__breadcrumb .breadcrumb a:link, .container__breadcrumb .breadcrumb .breadcrumb a:visited {
  color: #333;
  text-decoration: none;
}
.container__breadcrumb .breadcrumb a:hover {
  text-decoration: underline;
}

.profile-area__greetings {
  background: rgba(255, 255, 255, 0.8);
  padding: 0 20px;
}
@media screen and (max-width: 768px) {
  .profile-area__greetings {
    padding: 10px;
  }
}
.profile-area h2 {
  font-size: 4.8rem;
  margin: 20px 0;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .profile-area h2 {
    font-size: 4rem;
    margin: 0 0 20px 0;
  }
}
@media screen and (max-width: 480px) {
  .profile-area h2 {
    font-size: 3rem;
    margin: 0 0 20px 0;
  }
}
.profile-area__contents {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: start;
  -moz-column-gap: 30px;
       column-gap: 30px;
}
@media screen and (max-width: 768px) {
  .profile-area__contents {
    flex-direction: column;
    position: relative;
  }
}
.profile-area__contents-txt {
  padding-left: 20px;
}
@media screen and (max-width: 768px) {
  .profile-area__contents-txt {
    width: 100%;
    padding: 10px;
  }
}
@media screen and (max-width: 480px) {
  .profile-area__contents-txt .button-white {
    height: 100px;
    margin: 60px 0 !important;
  }
}
.profile-area__contents-image {
  width: 100%;
  
}
@media screen and (max-width: 768px) {
  .profile-area__contents-image {
    display: block;
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
  .profile-area__contents-image {
    margin-bottom: 48px;
  }
}
.profile-area__contents-image img {
  width: 100%;
  height: auto;
}


a.button-white {
  position: relative;
  overflow: hidden;
  border: #020360 1px solid;
  width: 300px;
  height: 78px;
  color: #020360;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
  pointer-events: auto;
}


a.button-white::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  background: #020360;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: 0.3s cubic-bezier(0.45, 0, 0.55, 1);
  z-index: -1;
}

a.button-white:hover {
  text-decoration: none;
  color: #fff;
}

a.button-white:hover::after {
  transform: scale(1, 1);
}

a.button {
  color: #fff;
  border: 1px solid #fff;
  width: 300px;
  overflow: hidden;
  position: relative;
  z-index: 1;
  margin: 2rem auto;
  padding: 20px;
  text-align: center;
}

a.button::after {
  background: #b28f5f;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: 0.2s cubic-bezier(0.45, 0, 0.55, 1);
  z-index: -1;
}

a.button:hover {
  text-decoration: none;
  color: #fff;
  border: 1px solid #b28f5f;
}

a.button:hover::after {
  transform: scale(1, 1);
}


.lecture-area {
  padding: 80px 0 80px 0;
  pointer-events: auto;
  background-color: #f4f9ff;
}
@media screen and (max-width: 480px) {
  .lecture-area {
    padding: 40px 0;
  }
}
.lecture-area h2 {
  font-size: 4.2rem;
  margin: 20px auto;
  text-align: center;
}
@media screen and (max-width: 480px) {
  .lecture-area h2 {
    font-size: 2.8rem;
  }
}
.lecture-area__description {
  width: 860px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .lecture-area__description {
    width: 90%;
  }
}
.lecture-area__contents {
  display: flex;
  align-items: center;
  width: 100%;
  height: 600px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .lecture-area__contents {
    height: auto;
    flex-direction: column;
    min-width: auto;
  }
}
.lecture-area__contents-image {
  height: 100%;
  width: 60%;
  background: url(../images/pic-top-lecture.jpg) 50% 50% no-repeat;
  background-size: cover;
}
@media screen and (max-width: 1024px) {
  .lecture-area__contents-image {
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .lecture-area__contents-image {
    width: 100%;
  }
}
.lecture-area__contents-image img {
  display: none;
}
@media screen and (max-width: 768px) {
  .lecture-area__contents-image {
    height: auto;
    width: 100%;
  }
  .lecture-area__contents-image img {
    display: block;
  }
}
.lecture-area__contents-list {
  width: 40%;
  height: 100%;
}
@media screen and (max-width: 1024px) {
  .lecture-area__contents-list {
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .lecture-area__contents-list {
    width: 100%;
    height: auto;
  }
}
.lecture-area__contents-list ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  z-index: 10;
}
.lecture-area__contents-list ul li {
  width: 33.3%;
  height: 200px;
  background-color: #002273;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 1.8rem;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .lecture-area__contents-list ul li {
    height: 120px;
    font-size: 1.4rem;
  }
}
.lecture-area__contents-list ul li:nth-child(even) {
  background-color: #001a5b;
}
.lecture-area__button {
  display: flex;
  justify-content: center;
}

.seminar-area-bg {
  background: url(../images/pic-top-training-bg.jpg) no-repeat;
  background-position: top center;
  background-attachment: fixed;
  background-size: cover !important;
  position: relative;
  padding-top: 104px;
  padding-bottom: 104px;
  z-index: 1;
  pointer-events: auto;
}

.seminar-area-bg::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(248, 248, 248, 0.9);
  z-index: -1;
  pointer-events: auto;
}

.seminar-area {
  padding: 80px 0 80px 0;
}
@media screen and (max-width: 480px) {
  .seminar-area {
    padding: 40px 0;
  }
}
.seminar-area h2 {
  font-size: 4.2rem;
  margin: 20px auto;
  text-align: center;
}
@media screen and (max-width: 480px) {
  .seminar-area h2 {
    font-size: 2.8rem;
  }
}
.seminar-area__description {
  width: 860px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .seminar-area__description {
    width: 90%;
    font-size: 1.7rem;
    margin-bottom: 30px;
  }
}
.seminar-area__contents {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .seminar-area__contents {
    flex-direction: column;
    width: 94%;
    margin: 0 auto;
  }
}
.seminar-area__contents-item {
  width: 50%;
  height: 480px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 40px auto;
}
@media screen and (max-width: 768px) {
  .seminar-area__contents-item {
    width: 100%;
    height: auto;
    margin: 0;
  }
}
.seminar-area__contents-item.communication {
  background-color: #002273;
}
.seminar-area__contents-item.parenting {
  background-color: #020360;
}
.seminar-area__contents-item.activebrain {
  background-color: #021240;
}
.seminar-area__contents-item h3 {
  font-size: 2rem;
  line-height: 1.5;
  font-weight: 600;
  text-align: center;
  color: #fff;
  height: 100px;
  margin-bottom: 1em;
  align-items: center;
  display: flex;
  justify-content: center;
  position: relative;
}
@media screen and (max-width: 768px) {
  .seminar-area__contents-item h3 {
    font-size: 1.8rem;
    height: auto;
    margin: 30px auto;
    padding: 0 0 20px 0;
  }
}
.seminar-area__contents-item h3::after {
  position: absolute;
  content: " ";
  display: block;
  width: 80px;
  bottom: 0;
  border-bottom: 4px solid #b28f5f;
}
.seminar-area__contents-item .description {
  height: 240px;
  width: 90%;
  padding: 26px;
  background-color: #fff;
  display: flex;
  justify-content: center;
  font-size: 1.8rem;
  line-height: 1.5;
  margin-bottom: 1rem;
}
@media screen and (max-width: 768px) {
  .seminar-area__contents-item .description {
    height: auto;
    width: 90%;
    font-size: 1.6rem;
    padding: 15px;
  }
}

footer .footer-contents {
  display: flex;
  flex-direction: row;
}
@media screen and (max-width: 768px) {
  footer .footer-contents {
    flex-direction: column;
    -moz-column-gap: 10px;
         column-gap: 10px;
    width: 100%;
  }
}
footer .footer-contents__company {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 40%;
  background-color: #020360;
  color: #fff;
}
@media screen and (max-width: 768px) {
  footer .footer-contents__company {
    width: 100%;
    padding: 30px 0;
    row-gap: 10px;
  }
}
footer .footer-contents__company-title {
  font-size: 3rem;
  font-weight: 600;
  line-height: 2.5;
  margin-bottom: 1.4rem;
}
@media screen and (max-width: 768px) {
  footer .footer-contents__company-title {
    font-size: 2.2rem;
  }
}
footer .footer-contents__company-button {
  font-size: 2rem;
  font-weight: 600;
  color: #04153B;
  line-height: 1;
  width: 300px;
  height: 56px;
  border-radius: 10px;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  footer .footer-contents__company-button {
    font-size: 1.6rem;
    width: 60%;
  }
}
footer .footer-contents__company-button:hover {
  text-decoration: none;
  background-color: rgba(255, 255, 255, 0.8);
}
footer .footer-contents__navi {
  display: flex;
  justify-content: space-around;
  width: 60%;
  background-color: #002273;
  padding: 50px 0;
}
@media screen and (max-width: 768px) {
  footer .footer-contents__navi {
    flex-direction: column;
    width: 100%;
    padding: 30px 20px;
    box-sizing: border-box;
  }
}
footer .footer-contents__navi ul li {
  color: #fff;
  margin: 10px 0;
  font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
  footer .footer-contents__navi ul li {
    margin: 10px 0;
  }
}
footer .footer-contents__navi ul li a {
  font-size: 1.6rem;
  line-height: 1.3;
  color: #fff;
}
@media screen and (max-width: 768px) {
  footer .footer-contents__navi ul li a {
    font-size: 1.4rem;
  }
}
footer .footer-contents__navi ul li.sub {
  font-size: 1.4rem;
}
footer .footer-contents__navi ul li.sub::before {
  content: "－";
  color: #b28f5f;
  padding-right: 5px;
  padding-left: 1em;
}
footer .footer-contents__navi ul a.sub {
    font-size: 1.4rem;
}

@media screen and (max-width: 768px) {
footer .footer-contents__navi ul li.sub {
    font-size: 1.2rem;
  }
footer .footer-contents__navi ul a.sub {
    font-size: 1.2rem;
}
footer .footer-contents__navi ul li.right-top {
    margin-top: 0px;
}
}

footer .footer-contents__navi ul li a:link {
  color: #fff;
}
footer .footer-contents__navi ul li a:hover {
  text-decoration: underline;
}
footer .footer-contents__navi ul li::before {
  content: "▪";
  color: #b28f5f;
  padding-right: 5px;
}
footer .copyright {
  background-color: #010101;
  font-size: 1.6rem;
  color: #fff;
  margin: 0 auto;
  padding: 10px;
  text-align: center;
}
@media screen and (max-width: 480px) {
  footer .copyright {
    font-size: 1.5rem;
  }
}

.page h2 {
  font-size: 3rem;
  color: #020360;
  margin-bottom: 30px;
}
@media screen and (max-width: 480px) {
  .page h2 {
    font-size: 2.4rem;
  }
}
.page h2.line {
  border-bottom: solid 3px #F9F9F9;
  position: relative;
  font-size: 3rem;
  margin-bottom: 30px;
  padding-bottom: 10px;
  /*padding-left: 5px;*/
  color: #333;
}
@media screen and (max-width: 480px) {
  .page h2.line {
    font-size: 2.2rem;
  }
}
.page h2.line:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #020360;
  bottom: -3px;
  width: 20%;
}

.profile-block {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
  height: 450px;
}
@media screen and (max-width: 480px) {
  .profile-block {
    flex-direction: column;
    height: auto;
    padding: 30px 0;
  }
}
.profile-block__text {
  height: 100%;
  width: 50%;
}
@media screen and (max-width: 480px) {
  .profile-block__text {
    width: 100%;
    order: 2;
  }
}
.profile-block__text .title {
  font-size: 4.2rem;
  font-weight: 600;
  line-height: 1.3;
  color: #020360;
  margin: 40px 0;
}
@media screen and (max-width: 480px) {
  .profile-block__text .title {
    font-size: 3rem;
    margin: 30px 0;
  }
}
.profile-block__text .title .kana {
  font-size: 1.6rem;
  font-weight: 400;
}
.profile-block__text ul li {
  font-size: 1.8rem;
  margin: 5px 0;
}
.profile-block__text ul li::before {
  content: "● ";
}
.profile-block__phpto {
  height: 100%;
  width: 50%;
  background: url(../images/pic-profile-bando.jpg) center center no-repeat;
  background-size: cover;
}
@media screen and (max-width: 480px) {
  .profile-block__phpto {
    width: 100%;
    background-image: none;
    order: 1;
  }
}
.profile-block__phpto img {
  display: none;
}
@media screen and (max-width: 480px) {
  .profile-block__phpto img {
    display: block;
  }
}

dl.greetings {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  width: 100%;
}
dl.greetings dt {
  width: 8%;
  padding-bottom: 20px;
  margin-bottom: 10px;
  font-size: 3.6rem;
  font-weight: 600;
  line-height: 1;
}
@media screen and (max-width: 480px) {
  dl.greetings dt {
    width: 12%;
    font-size: 2.4rem;
    line-height: 1.5;
  }
}
dl.greetings dd {
  width: 92%;
  padding-bottom: 20px;
  margin-bottom: 10px;
}
@media screen and (max-width: 480px) {
  dl.greetings dd {
    width: 88%;
  }
}
dl.greetings dd .title {
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1.5;
}
@media screen and (max-width: 480px) {
  dl.greetings dd .title {
    font-size: 2.2rem;
  }
}
dl.greetings dd:last-of-type {
  padding-bottom: 0;
  margin-bottom: 0;
}

table.company {
  border-collapse: collapse;
  width: 100%;
}
table.company th, table.company td {
  padding: 20px;
  border: #ddd 1px solid;
}
@media screen and (max-width: 480px) {
  table.company th, table.company td {
    width: 100%;
    display: block;
  }
}
table.company th {
  background-color: #F4F4FC;
}/*# sourceMappingURL=styles.css.map */


.a-1 {
  border: 5px solid #C5D3DE;
  padding: 2rem;
  box-sizing: border-box;
  margin-bottom: 2.6em;
  background: #f5f9fe;
}

@media only screen and (max-width: 480px) {
  .a-1 {
    padding: 16px !important;
  }
}

.forbidden-outer {
    background: #f4f9ff;
    padding: 1.0em;
    margin: 0;
}

.forbidden-inner {
    max-width: 1024px;
    width: 94%;
    height: auto;
    margin: 1em auto;
    background: #fff;
    padding: 4.5em 1.0em 1.5em;
}

@media screen and (max-width: 480px) {
    .forbidden-inner {
        padding: 3.5em 1.0em 1.5em;
    }
}

.forbidden-inner h1 {
    text-align: center;
    line-height: 0;
    font-size: 6.0em;
    display: block;
    color: #183460;
    font-family: 'Noto Sans JP', sans-serif;
    margin: 0 0 -0.1em 0;
}

@media screen and (max-width: 480px) {
    .forbidden-inner h1 {
        font-size: 4.0em;
    }
}
.forbidden-inner h1 span {
    font-size: 0.5em;
    color: #484848;
    line-height: 2.8;
}

.button-box {
    max-width: 450px;
    margin: 0 auto 1.0em;
}
@media screen and (max-width: 480px) {
    .button-box {
        max-width: 338px;
    }
}

.button-area-a {
    float: left;
    margin: 1.0em 1.0em 0 0;
}
@media screen and (max-width: 480px) {
    .button-area-a {
        float: none;
        text-align: center;
        margin: 2.5em 0 1.5em;
        display: block;
        padding: 0.6em;
    }
}
.button-area-b {
    float: right;
    margin: 1.0em 1.0em 0 0;
}
@media screen and (max-width: 480px) {
    .button-area-b {
        float: none;
        text-align: center;
        margin: 2.5em 0 1.5em;
        display: block;
        padding: 0.6em;
    }
}

.center {
    text-align: center;
}

a.back-button {
    text-decoration: none;
    background: #183460;
    color: #fff;
    padding: 0.8em;
    text-align: center;
    transition: 0.7s;
    border: solid 2px #183460;
}



.sitemapcontents{
  margin: 0 auto;
  padding: 20px 0 30px 0;
  width: 94%;
  background:#ffffff;
  border:1px solid #EEE;
  box-shadow:rgba(122, 122, 122, 0.0588235) 0px 0px 6px 3px;
  -webkit-box-shadow:rgba(122, 122, 122, 0.0588235) 0px 0px 6px 3px;
  -moz-box-shadow:rgba(122, 122, 122, 0.0588235) 0px 0px 6px 3px;
  pointer-events: auto;
}
.sitemapcontents h3 {
  margin:10px auto 30px;
  padding: 8px 0;
  line-height:1.5;
  font-size:2.0rem;
  text-align:center;
  color:#ffffff;
  background-color: #0575c4;
  border-radius: 3px;
  width:92%;
}
.sitemapcontents .sitemapcontents-list1{
	float: left;
	width: 48%;
	padding: 0 1% 0 0;
}
.sitemapcontents .sitemapcontents-list2{
	float: left;
	width: 50%;
	padding: 0 0 0 1%;
}
.sitemapcontents ul{
	list-style: none;
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.sitemapcontents ul li{
	text-indent: -15px;
	margin:0px 0px 30px 15px;
	padding:5px 0px 5px 30px;
	line-height:1.8;
}
.sitemapcontents ul li ul li{
	padding:5px 0px 5px 15px;
	line-height:1.8;
}

.sitemapcontents .listtop:before {
	top: 50%;
	left: 10px;
	margin-top: -8px;
	margin-right: 10px;
	content: '\f138';
	color: #06c;
	font-size: 1.8rem;
	font-family: fontAwesome;
}

.sitemapcontents .listitem:before {
	top: 50%;
	left: 10px;
	margin-top: -8px;
	margin-right: 10px;
	content: '\f0da';
	color: #06c;
	font-size: 1.4rem;
	font-family: fontAwesome;
}

.sitemapcontents .listitem {
	font-size: 1.6rem;
}


.detail{
  margin: 0;
  padding: 20px 0 0 0;
}
.detail .title-under-area p{
  font-size: 1.8rem;
}

.sitemapcontents h3 {
  margin:10px auto 20px;
  padding: 4px 0;
  font-size:1.8rem;
}
.sitemapcontents .sitemapcontents-list1{
  padding: 0 0 0 0;
}
.sitemapcontents .sitemapcontents-list2{
  padding: 0 0 0 0;
}
.sitemapcontents ul li{
  padding:3px 0px 5px 30px;
}

.sitemapcontents ul li ul li{
margin: 0px 0px 0px 10px;
text-indent: -20px;
}

@media screen and (max-width:480px){

.sitemapcontents .listtop:before{
margin: 0 5px 0 -4px;
}

.sitemapcontents ul li {
    text-indent: -15px;
    margin: 0px 0px 10px 0px;
	}

.sitemapcontents{
padding: 10px 10px 10px 5px;
}

.sitemapcontents .sitemapcontents-list1,.sitemapcontents .sitemapcontents-list2{
float: none;
width: 100%;
}

}


.training-point {
	border: #020360 solid 2px;
	margin: 0 auto;
}
.training-title {
	background-color: #020360;
	color: white;
	line-height: 3em;
	text-align: center;
	font-size: 2rem;
}
.training-content {
	padding: 1em;
}

.training-list li {
	margin-bottom: 1rem;
}
.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}